Loading...
Searching...
No Matches
Opm::Properties::TTag::Richards Struct Reference

The type tag for problems discretized using the Richards model. More...

`#include <richardsmodel.hh>`

## Public Types

using | InheritsFrom = std::tuple<MultiPhaseBaseModel>

## Detailed Description

The type tag for problems discretized using the Richards model.

The documentation for this struct was generated from the following file:

- opm/models/richards/richardsmodel.hh